.search{
    margin-top: 20px;
    margin-bottom: 20px;
}
.search span{
    display: inline-block;
    width: 100px;
    text-align: right;
    margin-right: 10px;
    font-size: 16px;
    line-height: 30px;
    color: #028488;
}
.search input{
    width: 300px;
    height: 30px;
    border: 1px solid #CCCCCC;
    padding: 0 10px;
}
.btnsearch{
    background-color: #3e8c97;
    color: #FFFFFF;
    border: none;
    height: 30px;
    width: 100px;
    cursor: pointer;
    float: right;
    margin-right: 20px;
}
.btnreset{
    background-color: #ffffff;
    color: #1e1e1e;
    border: 1px solid #908888;
    height: 30px;
    width: 100px;
    cursor: pointer;
    margin-right: 30px;
    float: right;
}